.test {
    display: none;
}

.dealer-main-insert {
    overflow: hidden;
}

header {
    float: none;
}

.navigation-tools .navigation {
    overflow: hidden;
}

header .tools-section {
    float: none;
}

.navigation-shop::after {
    content: '';
    display: table;
    clear: both;
}

.navigation-shop .navigation {
    z-index: 1000;
}

.hero-img {
    position: relative;
}

.hero-img h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    color: #fff;
    font-size: 72px;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.8);
    transform: translate(-50%, -50%);
}

.topnav {
    /* position: absolute; */
    /* top: 147px; */
    width: 100%;
    padding: 12px 0;
    background: #9c122a;
    z-index: 1000;
    overflow: hidden;
}

.topnav.affix {
    position: fixed;
    top: 60px;
}

#historyNavbar .nav>li>a {
    padding: 8px 30px;
    font-size: 20px;
}

#triggerResponsiveNav {
    display: inline-block;
}

#triggerResponsiveNav>span {
    display: block;
    width: 24px;
    height: 3px;
    background: #fff;
    margin: 4px 0;
    transition: all .25s ease;
    transform-origin: center left;
}

#triggerResponsiveNav.active>span:first-child {
    transform: rotateZ(45deg) translate(0px, -2px);
}

#triggerResponsiveNav.active>span:nth-child(2) {
    opacity: 0;
}

#triggerResponsiveNav.active>span:last-child {
    transform: rotateZ(-45deg) translate(0px, 2px);
}

#historyNavbar.affix+#history-layout {
    padding-top: 60px;
}

/* HISTORY: BEGIN */

#history-layout section {
    padding: 32px 0;
}

#history-layout section:nth-of-type(odd) {
    background: #faf5ec;
}

#history-layout section>.container>.decade {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

#history-layout section:nth-of-type(odd)>.container>.decade {
    flex-direction: row-reverse;
}

#history-layout section .decade>div {
    flex: 1;
}

#history-layout section .decade>.img-container {
    margin-right: 12px;
}

#history-layout section .decade>.text-container {
    margin-left: 12px;
}

#history-layout section:nth-of-type(odd) .decade>.img-container {
    margin: 0;
    margin-left: 12px;
}

#history-layout section:nth-of-type(odd) .decade>.text-container {
    margin: 0;
    margin-right: 12px;
}

#history-layout section .decade>.text-container h2 {
    font-size: 48px;
    text-align: left;
    text-transform: none;
}

#history-layout section .decade>.text-container h3 {
    margin: 12px 0;
    font-size: 28px;
}

#history-layout section .decade>.text-container ul li {
    list-style: initial;
}

@media (max-width: 767px) {
    #history-layout section>.container {
        padding: 0 12px;
    }

    #history-layout section .decade>div {
        flex: 100%;
    }

    #history-layout section .decade>.img-container,
    #history-layout section:nth-of-type(odd) .decade>.img-container {
        margin: 0;
        margin-bottom: 24px;
    }

    #history-layout section .decade>.text-container,
    #history-layout section:nth-of-type(odd) .decade>.text-container {
        margin: 0;
    }
}

/* HISTORY: END */


@media (max-width: 1201px) {
    .topnav {
        top: initial;
    }
    .topnav.affix {
        top: 0;
    }
}

@media (max-width: 1199px) {
    #historyNavbar .nav>li>a {
        padding: 8px 24px;
    }
}

@media (max-width: 991px) {
    #historyNavbar .nav>li>a {
        padding: 8px 12px;
    }
}

@media (max-width: 767px) {
    .hero-img h1 {
        position: static;
        padding: 12px 0;
        background: #000;
        font-size: 42px;
        text-align: center;
        transform: none;
    }
    .topnav {
        padding: 12px;
    }
    #historyNavbar .nav {
        display: none;
    }
    #historyNavbar .nav.open {
        display: flex;
        flex-wrap: wrap;
    }
    #historyNavbar .nav>li {
        flex: 25%
    }
}

@media (min-width: 768px) {
    #triggerResponsiveNav {
        display: none;
    }
}